.Footer__group-title {
  color: #29abe2;
  font-size: 2.5rem;
  letter-spacing: 0;
  margin-bottom: 0.4rem;
  margin-top: 2.2rem;
}

.Footer__wrapper {
  display: flex;
  margin: 0 auto;
  justify-content: center;
}

.Footer__group {
  margin-right: 15.4rem;
  max-width: 32.4rem;
  line-height: 3.2rem;
  /* Nytt */
}

@media only screen and (max-width: 800px) {
  .Footer__group {
    margin-right: 4rem;
  }
}

.Footer__group:last-child {
  margin-right: 0;
}

.Footer__group-image object {
  max-width: 21.9rem;
  height: auto;
  /* Nytt */
}

@media only screen and (max-width: 800px) {
  .Footer__group-image object {
    margin-top: 0.1rem;
  }
}